Subject: RE: bug#14248: 24.3.50; crappy error: "Wow, indirect keymap entry!!"

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 11:43:10 -0800 (PST)

> Maintainers also deserve better.  E.g. they deserve to know what you
> did to trigger that error.

I'm sorry, but I don't recall from a year ago.  And it's possible
that I was not aware at the time just what triggered the error.

As you know, when I can provide a how-it-happened I typically do.

But perhaps the code can tell you how this error is triggered?

And regardless of how the error was raised, why such a message?